html,body{
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #333;
    background: #fff;
    overflow-x: hidden;
}
header{
    background-color: #507515;
    color: #fff;
    padding: 10px;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
header img{
    width: 25%;
}
links{
    background-color: #47631b;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}
links a{
    color: #fff;
    text-decoration: none;
    padding: 0 1em;
    font-size: 150%;
    font-weight: bold;
}
links a:hover{
    color: #000;
    background-color: #fff;
}
fotogal{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 1em;
}
fotogal img{
    width: auto;
    height: 30em;
    border: 5px solid #000;
    border-radius: 1em;
    margin: 1em;
}
#pdfcontainer{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
main{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: space-between;
    flex-direction: row;
}
main select{
    width: 50%;
    height: 2em;
    font-size: 150%;
    margin: 1em;
}
.flex-container {
    display: flex;
    flex-direction: row;
  }
  
  .flex-left {
    width: 55%;
    height: 100vh;
    margin: 5px;
    padding: 5px;
  }
  
  .flex-right {
    width: 45%;
    margin: 5px;
    padding: 5px;
  }
  img {
    width: 75%;
    height: auto;
  }

.center{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
button{
    width: 10em;
    height: fit-content;
    font-size: 150%;
    margin: 1em;
    border: none;
    border-radius: 0.1em;
    background-color: #779f34;
}
button:hover{
    background-color: #507515;
    color: #fff;
    cursor: pointer;
}